#ifndef PAC1952_APP_H
#define PAC1952_APP_H

#include <stdbool.h>

void PAC1952_AppInitialize(void);
void PAC1952_AppReadAndPrint(float samplePeriodSeconds);
bool PAC1952_AppGetLastCurrents(float *currentCh1_A, float *currentCh2_A);
bool PAC1952_AppGetLastEnergy(float *energyCh1_Wh, float *energyCh2_Wh);

#endif /* PAC1952_APP_H */
